This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 706617

Summary: [abrt] gnome-disk-utility-3.0.0-2.fc15: device_recurse: Process /usr/libexec/gdu-notification-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: alt3rmann <altermann14>
Component: gnome-disk-utilityAssignee: David Zeuthen <davidz>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: davidz, forwardt46, mclasen, mgiusti78
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:344952f04b26b8bca25cc7a311ad81f1676ed8bd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 12:59:15 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description alt3rmann 2011-05-21 12:23:13 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/gdu-notification-daemon
component:      gnome-disk-utility
crash_function: device_recurse
executable:     /usr/libexec/gdu-notification-daemon
kernel:         2.6.38.6-26.rc1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-disk-utility-3.0.0-2.fc15
rating:         4
reason:         Process /usr/libexec/gdu-notification-daemon was killed by signal 6 (SIGABRT)
time:           Sat May 21 20:09:05 2011
uid:            500
username:       alt3rmann

backtrace:      Text file, 44055 bytes
event_log:      Binary file, 15246 bytes

build_ids:
:2dc4e4ea515eca25191148452fac07de08443eb8
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:e2597735d679ac8ccce3e64f86ae0cae21d3da26
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:5db895d227efae9d020229f8929353f90d7f053a
:3c416f51c30538c0a59cc51d5a389850064633cc
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:c849b82b9c25c89426bdfd0df07fcf0bf3c952dc
:6bfa96f600c13080925261b1757985090f49394e
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:26883f508da875084090d8220f276dbda913957f
:f077595a984cd7b45f6eb654017e1ec6ecacb0e5
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:73913ed3e4986b92d704896134ffd8fe299b1f61
:e18695e040cee33414bc758c8716824d97f1ee7d
:7787b86f9784dc1968f61124e20efb8a82019a56
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:9c6c9cb0c87e6b092f5b58b6b6a61fc747716158
:b8073b8910401c5c04ac6c1b30da3387422ba856
:920fad26368061fce452a9badecccb1068ec93a1
:f7b27aadeff878f0d53b477cd54562af5777a42c
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:011921ea462028f1590dab27063b6f90be8d84b9
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:6f419944624f4d2469989d03d02a51969c97598f
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:ff72394ee27216c2380a40a6c86ba8474d269c94
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:6c62db659622616558823abb1c12f7c216fed997
:c699fd13f56ff862e19c606b777c029697806114
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:f1c43add8c7d29d5f40892ea62f655db3612c170
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:23d1086014ed5544b3df4cee1f95694032252322
:23606028fcdaf941ef21fb30b179a41964024ef7
:e012145a98558b7d015f3ccf3cacfac44b498980
:f7880f1b1c3717e6d347dde8115a12c20a20429a
:18733bf6d38405ebccbf2a8cc1e99a9396fce8f6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:92a9033bbedc303317346dc414914fec5643bd7b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:a24c45fd828c0b2e4022c9493613f941338a79ff
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3315c5df9ef78b4836cffd5bc39f02777547176c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:a240ab21b06de9d167272d0ed01518f9061a4064
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:98b9da0e0dc9e5c10f718516c778f8ed42f7cbd3
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dsos:
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305989371
:/usr/share/locale/ru/LC_MESSAGES/gnome-disk-utility.mo gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305989665
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305989385
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1305989642
:/lib/libm-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305985778
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305989665
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305985916
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305985702
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305985713
:/lib/librt-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305985721
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305985916
:/lib/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.i686 (Fedora Project) 1305985677
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305985705
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305989371
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305989666
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305989369
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305985712
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305989370
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305985713
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1305985714
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305985704
:/lib/libc-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305989395
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.1-1.fc15.i686 (Fedora Project) 1305989374
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305989376
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305985714
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305985713
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305985706
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305989368
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305985702
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305989372
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305989371
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305985916
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305989385
:/lib/libdl-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305985706
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305985737
:/usr/lib/locale/locale-archive glibc-common-2.13.90-13.i686 (Fedora Project) 1305989309
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.2-1.fc15.i686 (Fedora Project) 1305985918
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/usr/libexec/gdu-notification-daemon gnome-disk-utility-3.0.0-2.fc15.i686 (Fedora Project) 1305989667
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305985705
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305985716
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.13.90-13.i686 (Fedora Project) 1305989309
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305989385
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305985706
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305985916
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305985712
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1305989732
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305985714
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305985916
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305989641
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1305989485
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305985712
:/lib/ld-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libnss_files-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305985712
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305985701
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305985714
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1305985726
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305985780
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305989376
:/lib/libpthread-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305985780
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1305985723
:/lib/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.i686 (Fedora Project) 1305989296
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305985702
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305989372
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305985713
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305985713
:/lib/libcrypt-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305985710
:/lib/libresolv-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299

environ:
:XDG_SESSION_ID=1
:HOSTNAME=alt3rnix.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6632a20f5cf4b9cb094a61ac00000011-1305994138.142557-843535299
:GNOME_KEYRING_CONTROL=/tmp/keyring-G3P0j1
:'IMSETTINGS_MODULE=X compose table'
:USER=alt3rmann
:USERNAME=alt3rmann
:MAIL=/var/spool/mail/alt3rmann
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alt3rmann/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alt3rmann
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1793
:LANG=ru_RU.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/alt3rmann
:SHLVL=1
:LOGNAME=alt3rmann
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZIkg1Bz1G9,guid=6bd666e80688359d155c010900000109
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/alt3rmann
:DISPLAY=:0
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-alt3rmann-H90CDX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1801,unix/unix:/tmp/.ICE-unix/1801
:ORBIT_SOCKETDIR=/tmp/orbit-alt3rmann
:SSH_AUTH_SOCK=/tmp/keyring-G3P0j1/ssh
:GPG_AGENT_INFO=/tmp/keyring-G3P0j1/gpg:0:1
:DESKTOP_AUTOSTART_ID=10e621138e338027ec130599413976249800000018010018

maps:
:00110000-00114000 r-xp 00000000 fd:01 143014     /usr/lib/libcanberra-gtk3.so.0.1.8
:00114000-00115000 rw-p 00003000 fd:01 143014     /usr/lib/libcanberra-gtk3.so.0.1.8
:0025a000-0025b000 r-xp 00000000 fd:01 142810     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0025b000-0025c000 rw-p 00001000 fd:01 142810     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:002ff000-0030a000 r-xp 00000000 fd:01 398939     /lib/libnss_files-2.13.90.so
:0030a000-0030b000 r--p 0000a000 fd:01 398939     /lib/libnss_files-2.13.90.so
:0030b000-0030c000 rw-p 0000b000 fd:01 398939     /lib/libnss_files-2.13.90.so
:0030c000-00454000 r-xp 00000000 fd:01 139203     /usr/lib/libxml2.so.2.7.8
:00454000-00459000 rw-p 00147000 fd:01 139203     /usr/lib/libxml2.so.2.7.8
:00459000-0045a000 rw-p 00000000 00:00 0 
:00685000-00686000 r-xp 00000000 00:00 0          [vdso]
:006f4000-006f9000 r-xp 00000000 fd:01 266020     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:006f9000-006fa000 rw-p 00004000 fd:01 266020     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00d15000-00d17000 r-xp 00000000 fd:01 274682     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00d17000-00d18000 rw-p 00002000 fd:01 274682     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00d9d000-00da5000 r-xp 00000000 fd:01 267124     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00da5000-00da6000 rw-p 00007000 fd:01 267124     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:08048000-0804d000 r-xp 00000000 fd:01 144535     /usr/libexec/gdu-notification-daemon
:0804d000-08050000 rw-p 00004000 fd:01 144535     /usr/libexec/gdu-notification-daemon
:09cee000-09db3000 rw-p 00000000 00:00 0          [heap]
:4aad9000-4aaf9000 r-xp 00000000 fd:01 396791     /lib/ld-2.13.90.so
:4aaf9000-4aafa000 r--p 0001f000 fd:01 396791     /lib/ld-2.13.90.so
:4aafa000-4aafb000 rw-p 00020000 fd:01 396791     /lib/ld-2.13.90.so
:4aafd000-4ac87000 r-xp 00000000 fd:01 396792     /lib/libc-2.13.90.so
:4ac87000-4ac89000 r--p 00189000 fd:01 396792     /lib/libc-2.13.90.so
:4ac89000-4ac8a000 rw-p 0018b000 fd:01 396792     /lib/libc-2.13.90.so
:4ac8a000-4ac8d000 rw-p 00000000 00:00 0 
:4ac8f000-4aca6000 r-xp 00000000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca6000-4aca7000 r--p 00016000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca7000-4aca8000 rw-p 00017000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca8000-4acaa000 rw-p 00000000 00:00 0 
:4acac000-4acaf000 r-xp 00000000 fd:01 396797     /lib/libdl-2.13.90.so
:4acaf000-4acb0000 r--p 00002000 fd:01 396797     /lib/libdl-2.13.90.so
:4acb0000-4acb1000 rw-p 00003000 fd:01 396797     /lib/libdl-2.13.90.so
:4acb3000-4acba000 r-xp 00000000 fd:01 396796     /lib/librt-2.13.90.so
:4acba000-4acbb000 r--p 00006000 fd:01 396796     /lib/librt-2.13.90.so
:4acbb000-4acbc000 rw-p 00007000 fd:01 396796     /lib/librt-2.13.90.so
:4acbe000-4ace7000 r-xp 00000000 fd:01 396866     /lib/libm-2.13.90.so
:4ace7000-4ace8000 r--p 00028000 fd:01 396866     /lib/libm-2.13.90.so
:4ace8000-4ace9000 rw-p 00029000 fd:01 396866     /lib/libm-2.13.90.so
:4aceb000-4ad00000 r-xp 00000000 fd:01 396887     /lib/libz.so.1.2.5
:4ad00000-4ad01000 rw-p 00014000 fd:01 396887     /lib/libz.so.1.2.5
:4ad03000-4ad1f000 r-xp 00000000 fd:01 396870     /lib/libgcc_s-4.6.0-20110428.so.1
:4ad1f000-4ad20000 rw-p 0001b000 fd:01 396870     /lib/libgcc_s-4.6.0-20110428.so.1
:4ad22000-4ad3f000 r-xp 00000000 fd:01 396850     /lib/libselinux.so.1
:4ad3f000-4ad40000 r--p 0001c000 fd:01 396850     /lib/libselinux.so.1
:4ad40000-4ad41000 rw-p 0001d000 fd:01 396850     /lib/libselinux.so.1
:4ad43000-4ae5b000 r-xp 00000000 fd:01 396872     /lib/libglib-2.0.so.0.2800.6
:4ae5b000-4ae5c000 rw-p 00118000 fd:01 396872     /lib/libglib-2.0.so.0.2800.6
:4ae5e000-4ae75000 r-xp 00000000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae75000-4ae76000 r--p 00016000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae76000-4ae77000 rw-p 00017000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae77000-4ae79000 rw-p 00000000 00:00 0 
:4ae7b000-4ae7f000 r-xp 00000000 fd:01 396874     /lib/libgthread-2.0.so.0.2800.6
:4ae7f000-4ae80000 rw-p 00003000 fd:01 396874     /lib/libgthread-2.0.so.0.2800.6
:4ae82000-4aece000 r-xp 00000000 fd:01 396880     /lib/libgobject-2.0.so.0.2800.6
:4aece000-4aed0000 rw-p 0004b000 fd:01 396880     /lib/libgobject-2.0.so.0.2800.6
:4aed2000-4aed5000 r-xp 00000000 fd:01 396882     /lib/libgmodule-2.0.so.0.2800.6
:4aed5000-4aed6000 rw-p 00002000 fd:01 396882     /lib/libgmodule-2.0.so.0.2800.6
:4aed8000-4b002000 r-xp 00000000 fd:01 396892     /lib/libgio-2.0.so.0.2800.6
:4b002000-4b005000 rw-p 00129000 fd:01 396892     /lib/libgio-2.0.so.0.2800.6
:4b005000-4b006000 rw-p 00000000 00:00 0 
:4b008000-4b00a000 r-xp 00000000 fd:01 137553     /usr/lib/libXau.so.6.0.0
:4b00a000-4b00b000 rw-p 00001000 fd:01 137553     /usr/lib/libXau.so.6.0.0
:4b00d000-4b142000 r-xp 00000000 fd:01 137555     /usr/lib/libX11.so.6.3.0
:4b142000-4b146000 rw-p 00134000 fd:01 137555     /usr/lib/libX11.so.6.3.0
:4b148000-4b165000 r-xp 00000000 fd:01 137554     /usr/lib/libxcb.so.1.1.0
:4b165000-4b166000 rw-p 0001d000 fd:01 137554     /usr/lib/libxcb.so.1.1.0
:4b168000-4b18e000 r-xp 00000000 fd:01 396883     /lib/libexpat.so.1.5.2
:4b18e000-4b190000 rw-p 00026000 fd:01 396883     /lib/libexpat.so.1.5.2
:4b192000-4b228000 r-xp 00000000 fd:01 137550     /usr/lib/libfreetype.so.6.6.2
:4b228000-4b22c000 rw-p 00095000 fd:01 137550     /usr/lib/libfreetype.so.6.6.2
:4b22e000-4b23e000 r-xp 00000000 fd:01 137560     /usr/lib/libXext.so.6.4.0
:4b23e000-4b23f000 rw-p 00010000 fd:01 137560     /usr/lib/libXext.so.6.4.0
:4b241000-4b269000 r-xp 00000000 fd:01 137552     /usr/lib/libpng12.so.0.44.0
:4b269000-4b26a000 rw-p 00027000 fd:01 137552     /usr/lib/libpng12.so.0.44.0
:4b26c000-4b27a000 r-xp 00000000 fd:01 137562     /usr/lib/libXi.so.6.1.0
:4b27a000-4b27b000 rw-p 0000d000 fd:01 137562     /usr/lib/libXi.so.6.1.0
:4b27d000-4b2b0000 r-xp 00000000 fd:01 137551     /usr/lib/libfontconfig.so.1.4.4
:4b2b0000-4b2b1000 rw-p 00033000 fd:01 137551     /usr/lib/libfontconfig.so.1.4.4
:4b2b3000-4b2b7000 r-xp 00000000 fd:01 137564     /usr/lib/libXfixes.so.3.1.0
:4b2b7000-4b2b8000 rw-p 00003000 fd:01 137564     /usr/lib/libXfixes.so.3.1.0
:4b2ba000-4b301000 r-xp 00000000 fd:01 137548     /usr/lib/libpango-1.0.so.0.2800.4
:4b301000-4b303000 rw-p 00046000 fd:01 137548     /usr/lib/libpango-1.0.so.0.2800.4
:4b305000-4b30e000 r-xp 00000000 fd:01 137556     /usr/lib/libXrender.so.1.3.0
:4b30e000-4b30f000 rw-p 00008000 fd:01 137556     /usr/lib/libXrender.so.1.3.0
:4b311000-4b333000 r-xp 00000000 fd:01 137697     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b333000-4b334000 rw-p 00021000 fd:01 137697     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b336000-4b341000 r-xp 00000000 fd:01 137559     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4b341000-4b342000 rw-p 0000a000 fd:01 137559     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4b344000-4b34b000 r-xp 00000000 fd:01 137563     /usr/lib/libXrandr.so.2.2.0
:4b34b000-4b34c000 rw-p 00006000 fd:01 137563     /usr/lib/libXrandr.so.2.2.0
:4b34e000-4b357000 r-xp 00000000 fd:01 137565     /usr/lib/libXcursor.so.1.0.2
:4b357000-4b358000 rw-p 00008000 fd:01 137565     /usr/lib/libXcursor.so.1.0.2
:4b35a000-4b35c000 r-xp 00000000 fd:01 137695     /usr/lib/libXdamage.so.1.1.0
:4b35c000-4b35d000 rw-p 00001000 fd:01 137695     /usr/lib/libXdamage.so.1.1.0
:4b35f000-4b413000 r-xp 00000000 fd:01 137557     /usr/lib/libcairo.so.2.11000.2
:4b413000-4b415000 rw-p 000b3000 fd:01 137557     /usr/lib/libcairo.so.2.11000.2
:4b415000-4b417000 rw-p 00000000 00:00 0 
:4b419000-4b445000 r-xp 00000000 fd:01 137558     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4b445000-4b446000 rw-p 0002b000 fd:01 137558     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4b448000-4b465000 r-xp 00000000 fd:01 138195     /usr/lib/libatk-1.0.so.0.9.1
:4b465000-4b467000 rw-p 0001c000 fd:01 138195     /usr/lib/libatk-1.0.so.0.9.1
:4b469000-4b46b000 r-xp 00000000 fd:01 137693     /usr/lib/libXcomposite.so.1.0.0
:4b46b000-4b46c000 rw-p 00001000 fd:01 137693     /usr/lib/libXcomposite.so.1.0.0
:4b46e000-4b470000 r-xp 00000000 fd:01 137561     /usr/lib/libXinerama.so.1.0.0
:4b470000-4b471000 rw-p 00001000 fd:01 137561     /usr/lib/libXinerama.so.1.0.0
:4b473000-4b4ea000 r-xp 00000000 fd:01 137549     /usr/lib/libpixman-1.so.0.20.2
:4b4ea000-4b4ee000 rw-p 00076000 fd:01 137549     /usr/lib/libpixman-1.so.0.20.2
:4b4f0000-4b537000 r-xp 00000000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4b537000-4b538000 r--p 00047000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4b538000-4b539000 rw-p 00048000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4b53b000-4b96a000 r-xp 00000000 fd:01 142279     /usr/lib/libgtk-3.so.0.0.9
:4b96a000-4b96f000 rw-p 0042e000 fd:01 142279     /usr/lib/libgtk-3.so.0.0.9
:4b96f000-4b971000 rw-p 00000000 00:00 0 
:4b973000-4b978000 r-xp 00000000 fd:01 142277     /usr/lib/libcairo-gobject.so.2.11000.2
:4b978000-4b979000 rw-p 00005000 fd:01 142277     /usr/lib/libcairo-gobject.so.2.11000.2
:4b97b000-4b9ef000 r-xp 00000000 fd:01 142278     /usr/lib/libgdk-3.so.0.0.9
:4b9ef000-4b9f2000 rw-p 00073000 fd:01 142278     /usr/lib/libgdk-3.so.0.0.9
:4b9f4000-4b9f9000 r-xp 00000000 fd:01 142661     /usr/lib/libgdbm.so.3.0.0
:4b9f9000-4b9fa000 rw-p 00004000 fd:01 142661     /usr/lib/libgdbm.so.3.0.0
:4b9fc000-4ba07000 r-xp 00000000 fd:01 146732     /usr/lib/libatasmart.so.4.0.3
:4ba07000-4ba08000 rw-p 0000b000 fd:01 146732     /usr/lib/libatasmart.so.4.0.3
:4ba1c000-4ba27000 r-xp 00000000 fd:01 146796     /usr/lib/libavahi-ui-gtk3.so.0.1.4
:4ba27000-4ba28000 rw-p 0000a000 fd:01 146796     /usr/lib/libavahi-ui-gtk3.so.0.1.4
:4ba3f000-4ba78000 r-xp 00000000 fd:01 139571     /usr/lib/libgdu.so.0.0.0
:4ba78000-4ba7a000 rw-p 00038000 fd:01 139571     /usr/lib/libgdu.so.0.0.0
:4baa3000-4baa6000 r-xp 00000000 fd:01 396918     /lib/libgpg-error.so.0.7.0
:4baa6000-4baa7000 rw-p 00002000 fd:01 396918     /lib/libgpg-error.so.0.7.0
:4baa9000-4baf3000 r-xp 00000000 fd:01 145966     /usr/lib/libgdu-gtk.so.0.0.0
:4baf3000-4baf5000 rw-p 0004a000 fd:01 145966     /usr/lib/libgdu-gtk.so.0.0.0
:4bc1b000-4bc23000 r-xp 00000000 fd:01 396844     /lib/libcrypt-2.13.90.so
:4bc23000-4bc24000 r--p 00007000 fd:01 396844     /lib/libcrypt-2.13.90.so
:4bc24000-4bc25000 rw-p 00008000 fd:01 396844     /lib/libcrypt-2.13.90.so
:4bc25000-4bc4c000 rw-p 00000000 00:00 0 
:4bc4e000-4bc97000 r-xp 00000000 fd:01 396802     /lib/libfreebl3.so
:4bc97000-4bc98000 rw-p 00048000 fd:01 396802     /lib/libfreebl3.so
:4bc98000-4bc9c000 rw-p 00000000 00:00 0 
:4bc9e000-4bcc2000 r-xp 00000000 fd:01 140835     /usr/lib/libdbus-glib-1.so.2.1.0
:4bcc2000-4bcc3000 rw-p 00024000 fd:01 140835     /usr/lib/libdbus-glib-1.so.2.1.0
:4bdbb000-4bdca000 r-xp 00000000 fd:01 396980     /lib/libudev.so.0.11.1
:4bdca000-4bdcb000 r--p 0000e000 fd:01 396980     /lib/libudev.so.0.11.1
:4bdcb000-4bdcc000 rw-p 0000f000 fd:01 396980     /lib/libudev.so.0.11.1
:4bdce000-4bdd4000 r-xp 00000000 fd:01 141056     /usr/lib/libogg.so.0.7.1
:4bdd4000-4bdd5000 rw-p 00005000 fd:01 141056     /usr/lib/libogg.so.0.7.1
:4bdd7000-4bde3000 r-xp 00000000 fd:01 136230     /usr/lib/libavahi-common.so.3.5.3
:4bde3000-4bde4000 rw-p 0000b000 fd:01 136230     /usr/lib/libavahi-common.so.3.5.3
:4c026000-4c0a0000 r-xp 00000000 fd:01 396924     /lib/libgcrypt.so.11.6.0
:4c0a0000-4c0a2000 rw-p 00079000 fd:01 396924     /lib/libgcrypt.so.11.6.0
:4c0a2000-4c0a3000 rw-p 00000000 00:00 0 
:4c45f000-4c489000 r-xp 00000000 fd:01 141444     /usr/lib/libvorbis.so.0.4.5
:4c489000-4c48a000 rw-p 00029000 fd:01 141444     /usr/lib/libvorbis.so.0.4.5
:4c529000-4c548000 r-xp 00000000 fd:01 142280     /usr/lib/libgnome-keyring.so.0.1.1
:4c548000-4c549000 rw-p 0001f000 fd:01 142280     /usr/lib/libgnome-keyring.so.0.1.1
:4c5a3000-4c5ac000 r-xp 00000000 fd:01 137267     /usr/lib/libltdl.so.7.3.0
:4c5ac000-4c5ad000 rw-p 00008000 fd:01 137267     /usr/lib/libltdl.so.7.3.0
:4c5d7000-4c5e8000 r-xp 00000000 fd:01 143012     /usr/lib/libtdb.so.1.2.9
:4c5e8000-4c5e9000 rw-p 00010000 fd:01 143012     /usr/lib/libtdb.so.1.2.9
:4c660000-4c668000 r-xp 00000000 fd:01 143011     /usr/lib/libvorbisfile.so.3.3.4
:4c668000-4c669000 rw-p 00007000 fd:01 143011     /usr/lib/libvorbisfile.so.3.3.4
:4c677000-4c6b1000 r-xp 00000000 fd:01 143374     /usr/lib/libcroco-0.6.so.3.0.1
:4c6b1000-4c6b4000 rw-p 00039000 fd:01 143374     /usr/lib/libcroco-0.6.so.3.0.1
:4c6b9000-4c6bf000 r-xp 00000000 fd:01 138318     /usr/lib/libnotify.so.4.0.0
:4c6bf000-4c6c0000 rw-p 00005000 fd:01 138318     /usr/lib/libnotify.so.4.0.0
:4c6c2000-4c6d2000 r-xp 00000000 fd:01 139974     /usr/lib/libavahi-client.so.3.2.9
:4c6d2000-4c6d3000 rw-p 0000f000 fd:01 139974     /usr/lib/libavahi-client.so.3.2.9
:4c6d5000-4c6d8000 r-xp 00000000 fd:01 137028     /usr/lib/libavahi-glib.so.1.0.2
:4c6d8000-4c6d9000 rw-p 00002000 fd:01 137028     /usr/lib/libavahi-glib.so.1.0.2
:4c6f6000-4c706000 r-xp 00000000 fd:01 143013     /usr/lib/libcanberra.so.0.2.5
:4c706000-4c707000 rw-p 0000f000 fd:01 143013     /usr/lib/libcanberra.so.0.2.5
:4c709000-4c73f000 r-xp 00000000 fd:01 143426     /usr/lib/librsvg-2.so.2.32.1
:4c73f000-4c740000 rw-p 00036000 fd:01 143426     /usr/lib/librsvg-2.so.2.32.1
:b7623000-b763e000 r--p 00000000 fd:01 268572     /usr/share/locale/ru/LC_MESSAGES/gnome-disk-utility.mo
:b763e000-b7646000 r--p 00000000 fd:01 263675     /usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo
:b7646000-b7660000 r--s 00000000 fd:01 400009     /usr/share/mime/mime.cache
:b766a000-b7696000 r--p 00000000 fd:01 263280     /usr/share/locale/ru/LC_MESSAGES/libc.mo
:b7696000-b769d000 r--s 00000000 fd:01 135793     /usr/lib/gconv/gconv-modules.cache
:b769d000-b789d000 r--p 00000000 fd:01 149769     /usr/lib/locale/locale-archive
:b789d000-b78ab000 rw-p 00000000 00:00 0 
:b78ab000-b78bc000 r--p 00000000 fd:01 265946     /usr/share/locale/ru/LC_MESSAGES/gtk30.mo
:b78bc000-b78bd000 rw-p 00000000 00:00 0 
:bfcae000-bfccf000 rw-p 00000000 00:00 0          [stack]
Comment 1 alt3rmann 2011-05-21 12:23:17 EDT
Created attachment 500200 [details]
File: backtrace
Comment 2 MarcoGiusti 2012-02-22 10:23:31 EST
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.a
2.
3.
Comment 3 abrt-bot 2012-03-20 12:59:15 EDT
Backtrace analysis found this bug to be similar to bug #760674, closing as duplicate.

Bugs which were found to be similar to this bug: bug #544499, bug #567866, bug #597248, bug #630886, bug #645787, bug #650174, bug #760674, bug #766900

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 760674 ***